
  

body{
    color:rgb(240, 226, 206);
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
    font-size: 14px;
    background-color: rgb(233, 219, 221);
    width: 100%;
    margin:0px;
}

  /*pantalla con un ancho máximo de 800px que es para un movil ,tablet,--- solo movil con device*/

@media (max-width:980px){

 /* para la página en construccion*/ 
.construccion{  
    text-align:center;
}
.construccion2{
    text-align:center;
    font-size: 30px;
}

/* este id es exclusivo de las paginas:
 - preguntas frecuentes
 - aviso legal
 -politica de privacidad
 - cookies*/

#bodypf {
    background-image: url(../imagenes/portada/tapete.jpg);    
    background-size: cover; 
    color:aliceblue ;
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
   
}
#bodypf p,h2,h3{
    color:azure;
    margin:30px
}
#bodypf h3 {
    color:rgb(226, 43, 98);
    font-weight: bold;
    
}
#bodypf h2{
    background-color:rgb(226, 43, 98);
    background-size: cover;
    text-align: center;
}
#bodypf a{
    text-align: right;
    color:white;
}
#bodypf a:hover{
    color:rgb(226, 43, 98);
}
#bodypf li {
    color: antiquewhite;
    font-size: 18px;
}
#bodypf .piePie p{
    margin:0px;
}

    
#bodypf .tit {
    color:antiquewhite;
    font-size: 22px;
    background-color: rgba(234, 241, 247, 0.582);
    background-size: cover;
}

/* imagen de la portada*/
#entrada1 {
    display: flex;
    flex-direction: column;   
    justify-content: center;
    align-items:center;    
    background-position:center;
    background-image: url(../imagenes/portada/seccion.jpg);
    background-attachment: scroll;    
    background-size: cover;    
    height: 150px;
    width: 100%;    
}

.parpadeo{
    animation: parpadeo 5s infinite;
}

@keyframes parpadeo {
    0%, 100% {
        opacity: 1;
    }
    50% {
        opacity: 0;
    }
}

#principio {
    text-align:center;
    font-size: 20px;
    color:rgb(226, 43, 98);
}
/* el menu de navegacion*/

h1{
    text-align: center;
    color:rgb(8, 2, 34);
    font-size: 25px;
    font-weight: bolder;
}


   /* solo pantalla con un ancho minimo 800px que es para un escritorio ** ver una tabla de resoluciones   ** max width 800px para moviles */ 
#menu {
    list-style-type: none;   
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    background-image: url(../imagenes/portada/tapete.jpg);    
    background-size: cover;
    background-position: center top;    
    justify-content:space-evenly;
    align-items: center;    
    padding: 0px 10px 0px 10px;
    border-radius: 10%;
    /* margin: 20px ; */
  
}

#relleno1 {
    display: flex;
    align-content: normal;
    justify-content: space-between;
    margin:0px;
    align-items: center
   
    
}
.relleno2{
    background-image: url(../imagenes/portada/mandala.png);    
    background-size: cover;
    height: 60px;
    width: 60px;
   
}
.select {   
    font-size: 15px;   
    color:aliceblue;  
    padding: 7px 0px 0px 0px;
    
    
}

.select:hover{
    font-weight: bold;
    font-size: 17px;
}

 /* la explicacion del contenido de la página*/  
#contenido {
    display: flex;
    justify-content: center;
    flex-wrap: nowrap;
   
    
}
#contenido, p {
    font-size: 18px;
    color: rgb(25, 14, 75);
}


#contenido ul{
    color: rgb(25, 14, 75);
    font-size: 18px;   

}
.mandala:hover{
    height: 0px;
}
.mandala {
    opacity: 0;
    height: 10px;
    background-image: url(../imagenes/portada/mandala.png);
    background-repeat: repeat-y;
    background-size: cover;
    margin: 0px 0px;
}
#mas{
    display:inline;
    color:rgb(226, 43, 98);
    font-size: 16px;
    font-style: italic ;
    cursor:pointer;
}

#menos{
    display:none;
    color:rgb(226, 43, 98);
    font-size: 16px;
    font-style: italic ;
    cursor: pointer;
}

#frase {
    font-style: italic;
    font-weight: bolder;
    text-align: center;
    color: rgb(25, 14, 75);
    border: 2px solid rgb(100, 136, 236);
    padding: 5px;
    font-size: 14px;       
}
#frase:hover{
    font-style: italic;
    font-weight: bolder;
    text-align: center;
    color: rgb(25, 14, 75);
    border: 2px solid rgb(100, 136, 236);
    padding: 5px; 
    font-size: 17px;
}

/* banda separadora de secciones*/
.repetido {
    background-image: url(../imagenes/portada/mandala.png);
    background-repeat: repeat-x;
    background-size: contain;
    background-position: center ;
    opacity: 0.7;
    margin: 10px;
    
}

/*enlaces*/
a {
    color:antiquewhite;
    font-size: 17px;
    font-weight: bold;
    text-decoration:none;
}
a:hover{
    color:rgb(226, 43, 98);
    font-size: 17px;
    cursor: pointer;
}

/* es la explicacion encima del formulario de  todas las secciones*/

#fecha {
    text-align:  center;
    color:antiquewhite;
    font-size: 17px;

} 
.boton {
    display: flex;
    flex-direction: column;
    justify-content: center;
    background-image: url(../imagenes/portada/tapete.jpg) ;
    margin: 0px 50px 30px 50px;
    padding:  5px;
    /* max-width: 200px; */
}
.boton button {
    border:rgb(226, 43, 98) solid ;
    background-color:rgb(226, 43, 98);
    color:antiquewhite;
    font-size: 18px;
}
.boton button:hover{
    font-size: 19px;
    border:antiquewhite solid ;
}
#flechas_dobles{
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-around;
    position: relative; /* Posicionamiento relativo para el movimiento */
  
}
#flechas_dobles img{    
    height: 40px;
    width: 40px;
}


  
  #flechas_dobles{
    animation: subirbajar 3s linear infinite; /* Animación de subida y bajada */
  }
  
  @keyframes subirbajar {
    0% {
      transform: translateY(0); /* Iniciar en la posición superior */
    }
    50% {
      transform: translateY(-100%); /* Mover hacia abajo 100% */
    }
    100% {
      transform: translateY(0); /* Volver a la posición superior */
    }
  }






/*SECCION DE NUMEROLOGIA*/

#numerologia {
    display:flex;
    justify-content: space-around;
    align-items: center;
    flex-direction: column;
    background-image: url(../imagenes/portada/espacio.jpg);
    background-size: cover; 
}

#numerologia img{
    height: 75px;
}
/* formulario de numerologia*/

#calendario {
    display: flex;
    flex-wrap: wrap;
    justify-content:center;
    flex-direction: column;
    align-items: center;   
    width: 300px; /* Ancho de 400 píxeles */
    height: auto; /* Altura automática */
    max-width: 80%; /* Ancho máximo del 80% */
    min-height: 200px; /* Altura mínima de 200 píxeles */    
    background-image: url(../imagenes/portada/numerologia.jpg);    
    margin: 20px auto;
    border-radius: 10% ;
    border:black solid;
}
/* texto del formulario de numerologia*/
#calendario p{
    color:black;
    font-weight: bolder;
    font-size: 20px;
}
#calendario:hover{
    border: antiquewhite solid;
}
/*boton numerologia*/

#botonNumero {
  margin: 10px;
  background-image: url(../imagenes/portada/tapete.jpg); 
  color:aliceblue;
  margin: 20px;
  width: 100px; /*ancho*/
  height: 100px;  /*alto*/
  border-radius: 50%; /* Botón circular */
  font-size: 14px;  
}
#botonNumero:hover { 
    width: 110px; /*ancho*/
    height: 110px;  /*alto*/   
    border: antiquewhite solid;
}
#resultado {
    display: flex;
    flex-direction: column-reverse;
    background-image: url(../imagenes/portada/verde.jpg);
    opacity: 0.8; 
    align-items: center;
    background-size: cover; 
    padding: 30px; 
    margin: 30px 10px 10px 10px;  
    

}
#resultado p{
    color:white;
    font-weight:lighter;    
    font-size: 15px;
    text-align: justify;
}
#resultado img{
    height:60px;
    width: 30px;
    
}
#numeros{
    display: flex;
}


/* SECCION DE TAROT*/
#tarot  {
    display:flex;
    justify-content:space-evenly;
    align-items: center;
    flex-direction: column;
    background-image: url(../imagenes/portada/espacio.jpg);
    background-size: cover;  

}
/*tapete donde se muestra el reverso de las cartas*/
#tapete1{
    display: flex;
    justify-content: space-around;
    background-image: url(../imagenes/portada/tapete.jpg);   
    background-size: auto;     
    padding-bottom: 20px;
}
/* se muestran las cartas 1 y2 de la tirada de 7 cartas */
#tapete1 #bloque1{  
    display: flex;
    flex-direction: column;
    justify-content: center
    
}
#tapete1 #bloque1 #divReverso {
    position: relative;
}
#tapete1 #bloque1 #divReverso img{  
    height:100px;
    padding: 20px;
   
}
#tapete1 #bloque1 #divReverso p img{  
    position: absolute;
    top:20px;
    left:50px;
    transform: translateX(-50%);
    height:40px;
    width: 40px;
}
#tapete1 #bloque1 #divReverso p img:hover{
    height: 45px;
}
/*bloque 2 situación central de la tirada de 7 cartas*/

#tapete1 #bloque2{   
    display: flex;
   
    
}
/*carta 3*/
#tapete1 #bloque2 #divReverso01 {
    position: relative;
}
#tapete1 #bloque2 #divReverso01 p img{
    position: absolute;
    top:20px;
    left:50px;
    transform: translateX(-50%);
    height:40px;
    width: 40px;
}
#tapete1 #bloque2 #divReverso01 img{   
    height:100px; 
    padding: 10px;  
}
#tapete1 #bloque2 #divReverso01 p img:hover{
    height: 45px;
}
/*carta 4*/

#tapete1 #bloque2 #divReverso11{
    position: relative;
}
#tapete1 #bloque2 #divReverso11 p img{
    position: absolute;
    top:0px;
    left:50px;
    transform: translateX(-50%);
    height:40px;
    width: 40px;
}

#tapete1 #bloque2 #divReverso11 img{   /* tirada de 7 cartas*/
    transform: rotate(90deg);
    height:100px; 
    padding: 10px; 
    
}
#tapete1 #bloque2 #divReverso11 p img:hover{   /* tirada de 7 cartas*/
    height: 45px;
}

#tapete1 #bloque3{    /* tirada de 7 cartas*/
    display: flex;
    flex-direction: column;
    /* justify-content: space-between; */
    
   
}
#tapete1 #bloque3 #divReverso{   /* tirada de 7 cartas*/
    /* height: 100px; */
    position: relative;   
     
}
#tapete1 #bloque3 #divReverso p img{
    position: absolute;
    top:20px;
    left:50px;
    transform: translateX(-50%);
    height:40px;
    width: 40px;
}

#tapete1 #bloque3 #divReverso img{   /* tirada de 7 cartas*/
    height:100px ;   
    padding: 5px 20px;
}
#tapete1 #bloque3 #divReverso p img:hover{   /* tirada de 7 cartas*/
    height: 45px;
}

/* mostrar el reverso de las cartas tirada 1 y tirada 3*/
#divReverso img{
    height:150px;
    margin: 20px;
}
#divReverso img:hover{
    height: 160px;
}


/*tapete donde se muestran las cartas*/
#tapete2{
    display: flex;
    flex-wrap: wrap;
    flex:1;    
    flex-direction: column-reverse;
    background-image: url(../imagenes/portada/tapete.jpg);   
    background-size: auto;
    justify-content:center; 
    margin:10px;   
    
}


/*  mostrar las cartas*/
.unaAleatoria {  
    display: inline-flex;  
    flex-direction: column;
    align-items: center;  
    justify-content:center;     
    align-content: center;     
    height:350px;
    padding: 10px; 

}
/*imagen de las cartas*/
.unaAleatoria img{
    height: 140px;
    width: 100px;
    
}
/*texto de las tiradas de cartas*/
.unaAleatoria p{  
    font-size: 17px;
    
}

/* el recuadro del formulario*/
#tiradas {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    /* flex-direction: column;    */
    width: 350px; /* Ancho de 400 píxeles */
    height: auto; /* Altura automática */
    max-width: 80%; /* Ancho máximo del 80% */
    min-height: 200px; /* Altura mínima de 200 píxeles */
    background-image: url(../imagenes/portada/tarot.jpg);
    border-radius: 10px;       
    margin: 20px auto;
    border-radius: 10% ;
    border:black solid;
}
#tiradas:hover{
    border:antiquewhite solid;
}

/*boton del formulario de tarot*/
#cartas{
  margin: 10px;
  background-image: url(../imagenes/portada/tapete.jpg); 
  color:aliceblue;
  margin: 20px;
  width: 100px; /*ancho*/
  height: 100px;  /*alto*/
  border-radius: 50%; /* Botón circular */
  font-size: 14px;
}


#cartas:hover{
    width: 110px; /*ancho*/
    height: 110px;  /*alto*/   
    border: antiquewhite solid;
}


/* SECCION DE AMULETOS */

#amuletos{
    display:flex;
    justify-content:space-evenly;
    align-items: center;
    flex-direction: column;
    background-image: url(../imagenes/portada/espacio.jpg);
    background-size: cover;
   
}

/* formulario amuletos*/
#tiposAmuletos{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;   
    width: 350px; /* Ancho de 400 píxeles */
    height: auto; /* Altura automática */
    max-width: 80%; /* Ancho máximo del 80% */
    min-height: 200px; /* Altura mínima de 200 píxeles */
    background-image: url(../imagenes/portada/amuletos.jpg);
    background-size: cover;
    border-radius: 10px;       
    margin: 20px auto;
    border-radius: 10% ;
    border:black solid;
}
#tiposAmuletos:hover{
    border:antiquewhite solid;
}

/*boton de amuletos*/
#simbolo{
    margin: 10px;
    background-image: url(../imagenes/portada/tapete.jpg);    
    color:aliceblue;
    margin: 20px;
    width: 100px; /*ancho*/
    height: 100px;  /*alto*/
    border-radius: 50%; /* Botón circular */
    font-size: 14px;
}
#simbolo:hover{
    width: 110px; /*ancho*/
    height: 110px;  /*alto*/   
    border: antiquewhite solid;
}

#mostrarAmuleto{
    display: flex;
    flex-direction: column;
    background-image: url(../imagenes/portada/tapete.jpg);
    opacity: 0.8;
    align-items: center;
    background-size: cover;
    margin:20px 20px 0px 20px;
    padding: 20px 20px 0px 20px;
    
}
#mostrarAmuleto img{
    height: 200px;
    width: 100px;
   
}
#mostrarAmuleto img:hover{
    height: 250px;
    width: 150px;
   
}
#mostrarAmuleto p{
    font-size: 17px;
    color:aliceblue ;    
    text-align: justify;
    padding: 15px;
}
#mostrarAmuleto a{
    color:aliceblue ;
    font-size: 17px;
}
#mostrarAmuleto a:hover{
    color:rgb(226, 43, 98);
    font-size: 19px;
}

      /*SECCION VELAS*/

#velas{
    display:flex;
    justify-content:space-evenly;
    align-items: center;
    flex-direction: column;
    background-image: url(../imagenes/portada/espacio.jpg);
    background-size: cover; 

}

#tiposVelas{
    display: flex;
    flex-wrap: wrap;
    justify-content:center;
    align-items: center;
    width: 300px; /* Ancho de 500 píxeles */
    height: auto; /* Altura automática */
    max-width: 80%; /* Ancho máximo del 80% */
    min-height: 200px; /* Altura mínima de 200 píxeles */
    background-image: url(../imagenes/portada/velas.jpg);
    background-size: cover;
    border-radius: 10px;
    /* opacity: 0.7;     */
    margin: 20px auto;
    border-radius: 10% ;
    border:black solid;
}
#tiposVelas:hover{
    border:antiquewhite solid;
}

/*boton velas*/
#colores{   
    
    margin: 10px;
    background-image: url(../imagenes/portada/tapete.jpg);    
    color:aliceblue;
    margin: 20px;
    width: 100px; /*ancho*/
    height: 100px;  /*alto*/
    border-radius: 50%; /* Botón circular */
    font-size: 14px;
    
}
#colores:hover{
    width: 110px; /*ancho*/
    height: 110px;  /*alto*/   
    border: antiquewhite solid;
}
   
/* donde se muestran las velas*/
#tiendaVelas{
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: center;
    background-image: url(../imagenes/portada/madera.jpg); 
    background-size: cover;
    opacity: 0.7;
}     
.cadaUna{
    display: flex;
    flex-direction: column;
    
    
}
.imgVela img{
    height: 70px;
    width: 70px;
}    
#tiendaVelas2{
    display: flex;
    flex-direction:column-reverse;
    justify-content: center;
    flex-wrap: wrap;
 
   
}    
.prop_vela{
    display: inline-flex;
    font-size: 15px;
    flex-direction:column;
    justify-content: space-evenly;
    align-items: center;
    background-image: url(../imagenes/portada/madera.jpg); 
    background-size: cover;
    border:black solid;
    padding: 10px;
    margin: 20px;
    width: 300px; /* Ancho de 500 píxeles */
    height: auto; /* Altura automática */
    max-width: 80%; /* Ancho máximo del 80% */
    min-height: 200px; /* Altura mínima de 200 píxeles */
}
.prop_vela img{
    height: 75px;
    width: 75px;
}
.prop_vela p{
    font-size: 17px;
    color:black;
    font-weight: bolder; 
    text-align: center;
    padding: 10px;
}

.prop_vela a{
    color:rgb(226, 43, 98);
    font-size: 19px;
}

.prop_vela a:hover{
    color:antiquewhite;
    font-size: 19px;
}


.prop_vela:hover{
    border:antiquewhite solid;  
    
}
.prop_vela img:hover{
    height: 80px;
    width: 80px;
 }



   /*SECCION DE CONTACTO*/

/*enlace a la página de la autora*/
#enlace,#enlace a{
    color:rgb(226, 43, 98);
    text-align: center;
    margin: 10px 0px 0px 0px;
} 
#enlace a:hover{
    color:aliceblue
} 

#contacto{
    display:flex;
    justify-content:space-evenly;
    flex-direction: column;   
    background-image: url(../imagenes/portada/tapete.jpg);
    background-size: cover; 
}
#contactar{
    display: flex;     
    justify-content: center;
    flex-direction: column;    
    width: 300px; /* Ancho de 500 píxeles */
    height: 300px ; /* Altura automática */
    max-width: 80%; /* Ancho máximo del 80% */
    min-height: 200px; /* Altura mínima de 200 píxeles */
    background-image: url(../imagenes/portada/seccionContacto.jpg);
    background-size: cover;    
    border-radius: 10px;       
    margin: 20px ;
    padding: 5px;
}
#contactar input,#contactar textarea, #contactar button{
    font-size: 14px;
    border:black solid;    
    border-radius: 10%;
    
    margin: 10px;
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
   
}

#contactar p  {
    color:black;
}
#contactar button{
    display: flex;
    margin: 10px 20px 10px 200px;    
    justify-content: center;   
}
#contactar button:hover{
    border:rgb(226, 43, 98) solid;
    color:rgb(226, 43, 98);
}

#casilla{
    color:black;
    font-size: 14px;
}
#casilla a {
    color:black;
    font-size: 14px;
}
#casilla a:hover{
    color:rgb(226, 43, 98);
    font-size: 15px;
}
#miCasilla{
     accent-color:rgb(226, 43, 98) ;
     width: 24px;
     height: 24px;

}
#separados{
    display: flex;
    justify-content:space-evenly;
    flex-wrap: wrap; 
      
    
   
}
#final{
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    justify-content: center;
    margin:20px;
    
}
#final p{
   color:antiquewhite;
}    

/*el pie de pagina */
#pie01{
    display: flex;
    flex-direction: row;
    justify-content:space-evenly;
    align-items: center;
    color:antiquewhite;    
    background-color: rgba(234, 241, 247, 0.582);
    background-size: cover;
}
#pie01 p{
    margin: 0px;
}
    
#pie01 p a{
    color:black;
    font-size: 10px; 

}
#pie01 p a:hover{
    color:rgb(226, 43, 98);
}


 #pie{
     display: flex;
     flex-direction: row;
     justify-content: space-around;
     align-items: center;
     background-image: url(../imagenes/portada/tapete.jpg);
     background-size: cover;
    
 }
 
 /*publicidad */
 
 #pie p a{
     color:aliceblue;
     font-size: 10px;
     
 }
#pie a:hover{
    color:rgb(226, 43, 98);
}
#publi {
    background-color:rgb(226, 43, 98);
}
#publi a:hover{
    color:aliceblue;
    font-size: 14px;

}


}  /*AQUI TERMINA MEDIA*/



/* @media print{
  css para impresoras
} */




                  





